program edf2xlt;

uses
  Forms,
  uedf2xlt in 'uedf2xlt.pas' {Form1},
  uAuxiliares in '..\..\fc\base\uAuxiliares.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
